html, body{
        padding: 0px;
        margin: 0px;
		background-color: #fefefe;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		font-weight: bold;
}

a {
	color: #82ab08;
}

#fbFooter {
	height: 49px;
	background-color: #000000;
	background-image: url('../img/footerBackground.gif');
	background-repeat: repeat-x;
}

.fbPaginationMinor {
	color: #4e6605;
	margin-left: 10px;
}

#fbContents {
	float: left;
	margin-top: 17px;
	margin-left: 15px;	
}

#fbMenu {
	float: right;
	margin-top: 9px;
	margin-right: 15px;
}

#altmsg { 
	position: absolute;
	background-color:#000000;
	padding: 20px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-align:center;
}
#altmsg:hover { 
	opacity: 0.8;
	filter: alpha(opacity=80);
}
a.altlink:link {
	color: #FFFFFF;
}

a.altlink:visited {
	color: #DDDDDD;
}

a.altlink:hover{
	color: #FFFFFF;
}
